## rust-konst-proc-macros 0.3.10

=== debian/changelog ===
rust-konst-proc-macros (0.3.10-1) unstable; urgency=medium

  * Package konst_proc_macros 0.3.10 from crates.io using debcargo 2.7.10

 -- Eddie Billoir <lechatp@outlook.fr>  Sat, 06 Sep 2025 08:51:50 +0200
