=== debian/control ===
Source: rust-konst-proc-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/konst-proc-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/konst-proc-macros
Homepage: https://github.com/rodrimati1992/konst/
X-Cargo-Crate: konst_proc_macros
Rules-Requires-Root: no

Package: librust-konst-proc-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-konst-proc-macros+default-dev (= ${binary:Version}),
 librust-konst-proc-macros-0-dev (= ${binary:Version}),
 librust-konst-proc-macros-0+default-dev (= ${binary:Version}),
 librust-konst-proc-macros-0.3-dev (= ${binary:Version}),
 librust-konst-proc-macros-0.3+default-dev (= ${binary:Version}),
 librust-konst-proc-macros-0.3.10-dev (= ${binary:Version}),
 librust-konst-proc-macros-0.3.10+default-dev (= ${binary:Version})
Description: Implementation detail of the `konst` crate - Rust source code
 Source code for Debianized Rust crate "konst_proc_macros"
