=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test konst_proc_macros 0.3.10 --all-targets --all-features
Features: test-name=rust-konst-proc-macros:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst_proc_macros 0.3.10 --all-targets
Features: test-name=librust-konst-proc-macros-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst_proc_macros 0.3.10 --all-targets --no-default-features
Features: test-name=librust-konst-proc-macros-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable
